Apache Log4j 2 Advisory

Adobe ist die Sicherheitslücke in Apache log4j 2 (CVE-2021-44228) bekannt. Die neuesten Informationen, einschließlich des spezifischen Produktstatus, finden Sie auf der Seite Adobe log4j 2 Advisory - Product Status.

Adobe-Logo

Bei Ihrem Konto anmelden

[Feedback V2 Badge]